<%
'This file contains all variables pertaining to general operation and customization.
'Each variable is described below.
'Note that if you modify a variable name, or define any variable with
'an unsuspected subtype, the application may error or act erratic.

'Connection string
'This value defines the connection string when connecting to the database. 
VB_STRCON = "Provider=Microsoft.Jet.OLEDB.4.0;Data Source=c:\mydbs\vb2k.mdb"

'Application directory:
'(in relation to the calling page)
'Always include leading slash
VB_DIR = "/vote"

'Successful vote redirect:
'(in relation to the vote directory)
'This is the same as the calling page
VB_REDIR = "../../votebthcfg.asp"

'Bar graph maximum bar length:
'The responses to each poll are displayed numerically and with bar graphs.
'In order to keep these bar graphs a manageable size, set this variable
'to the maximum length, in pixels, that the largest bar in a graph will be. 
VB_BARLENMAX = 60
VB_TABLEWIDTH = VB_BARLENMAX + 60

'Display colors
'These variables set the colors of the voting card and poll results table.
'VB_COLOR1 sets the color of the background of the header of the table.
'VB_COLOR2 sets the color of the background of the body of the table.
'These values can be hex color values or HTML color literals.
VB_COLOR1 = "#66CCCC"
VB_COLOR2 = "#CCCC99"
VB_ADMINWIDTH = 500
VB_TABLEBORDER = 1
VB_CELLSPACING = 0
VB_CELLPADDING = 3

'Table Alignment
'This variable sets the alignment of the voting card or poll results table.
VB_TABLEALIGN = "right"
VB_TABLEPADDING = 20

'Bar graph color:
'Set this to the color that you would like the bars in all graphs to display.
'Available colors are: "blue", "green", "maroon", "navy", "purple"
'Make your own graphics!
VB_BARCOLOR = "navy"

'Percent decimal places
'Set this variable to the number of decimal places to display in the
'poll results table.
VB_DECPLACES = 0

'IP restriction:
'Voting Booth tracks the IP addresses of voters. It can also use this information
'to limit the frequency of voting within a set period of time.
'Set this variable to true to utilize this feature, false to not. 
VB_RESTRICT = false

'Hours to restrict voting:
'Set this variable to the period of time in hours that you want to restrict polling from an IP address.
'This value is unused if the IP restriction setting is false. 
VB_TIMETORESTRICT = 24
%>